Subject: bug#15796: 24.3.50; rectangle-mark: Display issues in presence of TABs

From: Jambunathan K <[email-masked]>
Date: Mon, 04 Nov 2013 20:00:58 +0530

Stefan Monnier <[email-masked]> writes:

> If the display engine offered a way to overlay (rather than insert)
> glyphs/graphics, we would have more options.

I thought that this facility already existed.  (I had a vague impression
that the `compose-region' and `reference-point-alist' helped one overlay
one glyph over the other)

Thanks for the note.

I am happy with the current state of affairs.  It is an improvement
already.